kr.co.hanwha.hifive.data.model

## Class ProjectCampaignData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.CampaignData
  - - kr.co.hanwha.hifive.data.model.ProjectCampaignData

-     public class ProjectCampaignData
      extends CampaignData

  프로젝트별 캠페인 정보 Created by sanghoonkwon on 2018. 2. 21..

- - ### Field Summary

    - ### Fields inherited from class kr.co.hanwha.hifive.data.model.CampaignData

      `campaign_desc, campaign_due_to, campaign_id, isFirstItem, project_id, project_name`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProjectCampaignData()`
    `ProjectCampaignData(CampaignData campaignData)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getKey()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.CampaignData

      `getCampaign_desc, getCampaign_due_to, getCampaign_id, getProject_id, getProject_name, isFirstItem, setFirstItem, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ProjectCampaignData

          public ProjectCampaignData()

    - #### ProjectCampaignData

          public ProjectCampaignData(CampaignData campaignData)

  - ### Method Detail

    - #### getKey

          public java.lang.String getKey()

      Overrides:
        `getKey` in class `CampaignData`